﻿:root {
    --color-blue: #003865;
    --color-red: red;
    --color-green: green;
    --color-orange: orange;
    --color-purple: purple;
    --color-white: white;
    --color-grey: grey;
    --color-yellow: yellow;
    --color-black: black;
}

.fc-Blue {
    color: var(--color-blue) !important;
}

.bg-Blue {
    background-color: var(--color-blue) !important;
}

.bc-Blue {
    border-color: var(--color-blue) !important;
}

.fc-Red {
    color: var(--color-red) !important;
}

.bg-Red {
    background-color: var(--color-red) !important;
}

.bc-Red {
    border-color: var(--color-red) !important;
}

.fc-Green {
    color: var(--color-green) !important;
}

.bg-Green {
    background-color: var(--color-green) !important;
}

.bc-Green {
    border-color: var(--color-green) !important;
}

.fc-Orange {
    color: var(--color-orange) !important;
}

.bg-Orange {
    background-color: var(--color-orange) !important;
}

.bc-Orange {
    border-color: var(--color-orange) !important;
}

.bc-Yellow {
    border-color: var(--color-yellow) !important;
}

.fc-Yellow {
    color: var(--color-yellow) !important;
}

.bg-Yellow {
    background-color: var(--color-yellow) !important;
}

.fc-Purple {
    color: var(--color-purple) !important;
}

.bg-Purple {
    background-color: var(--color-purple) !important;
}

.bc-Purple {
    border-color: var(--color-purple) !important;
}

.fc-White {
    color: var(--color-white) !important;
}

.bg-White {
    background-color: var(--color-white) !important;
}

.fc-Grey {
    color: var(--color-grey) !important;
}

.bg-Grey {
    background-color: var(--color-grey) !important;
}

.bc-Grey {
    border-color: var(--color-grey) !important;
}

.fc-Black {
    color: var(--color-black) !important;
}

.bg-Black {
    background-color: var(--color-black) !important;
}

.bc-Black {
    border-color: var(--color-black) !important;
}

.fc-Transparent {
    color: inherit !important;
}

.bg-Transparent {
    background-color: transparent !important;
}

.bc-Transparent {
    border-color: transparent !important;
}

.status-green {
    color: var(--color-green);
    font-weight: bold;
}

.status-red {
    color: var(--color-red);
    font-weight: bold;
}

.chipColor-orange {
    background-color: var(--color-orange) !important;
    color: var(--color-white) !important;
}

.chipColor-red {
    background-color: var(--color-red) !important;
    color: var(--color-white) !important;
}

.chipColor-green {
    background-color: var(--color-green) !important;
    color: var(--color-white) !important;
}

.chipColor-grey {
    background-color: var(--color-grey) !important;
    color: var(--color-blue) !important;
}

.bg-bon {
    background-image: url("https://service.qdp.gmbh/images/appimages/bonpaper3.jpg");
}
